Debian Bug report logs - #510476
ITP: linuxcallrouter -- an ISDN based PBX for Linux

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Joerg Dorchain <joerg@dorchain.net>

Date: Fri, 2 Jan 2009 10:42:01 UTC

Owned by: Joerg Dorchain <joerg@dorchain.net>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#510476; Package wnpp. (Fri, 02 Jan 2009 10:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joerg Dorchain <joerg@dorchain.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. (Fri, 02 Jan 2009 10:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Joerg Dorchain <joerg@dorchain.net>
To: submit@bugs.debian.org
Subject: ITP: LinuxCallRouter - an ISDN based PBX for Linux
Date: Fri, 2 Jan 2009 11:39:53 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

Package: lcr LinuxCallRouter - an ISDN based PBX for Linux
Version: 1.3 (20081124)
Upstream Author: Andreas Eversberg <jolly@eversberg.eu>
URL: http://isdn.eversberg.eu/download/lcr-1.3/
Licence: GPL
Description:
  Formerly known as "PBX4Linux", Linux-Call-Router is not only a router,
  it is a real ISDN PBX which interconnects ISDN telephones and ISDN lines.
  It is possible to connect telephones to a Linux box. It is a pure software
  solution except for the ISDN cards and telephones. The great benefit is
  the NT-mode that allows to connect telephones to an ISDN card.  Special
  cards are needed and a little bit of different cabeling. It supports lots
  of features, that only expensive PBXs have. It include a channel driver
  that can link LCR to Asterisk PBX.

Now that the underlying misdn driver has made it into the mainstream
kernel and asterisk has a debian package for some time, this
package fills the gap of combining both into a very scalable PBX.
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#510476; Package wnpp. (Fri, 02 Jan 2009 15:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Faidon Liambotis <paravoid@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 02 Jan 2009 15:27:03 GMT) Full text and rfc822 format available.

Message #10 received at 510476@bugs.debian.org (full text, mbox):

From: Faidon Liambotis <paravoid@debian.org>
To: Joerg Dorchain <joerg@dorchain.net>
Cc: 510476@bugs.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>, debian-devel@lists.debian.org
Subject: Re: Bug#510476: ITP: LinuxCallRouter - an ISDN based PBX for Linux
Date: Fri, 02 Jan 2009 17:28:24 +0200
Joerg Dorchain wrote:
> Package: lcr LinuxCallRouter - an ISDN based PBX for Linux
> Version: 1.3 (20081124)
> Upstream Author: Andreas Eversberg <jolly@eversberg.eu>
> URL: http://isdn.eversberg.eu/download/lcr-1.3/
> Licence: GPL
> Description:
>   Formerly known as "PBX4Linux", Linux-Call-Router is not only a router,
>   it is a real ISDN PBX which interconnects ISDN telephones and ISDN lines.
>   It is possible to connect telephones to a Linux box. It is a pure software
>   solution except for the ISDN cards and telephones. The great benefit is
>   the NT-mode that allows to connect telephones to an ISDN card.  Special
>   cards are needed and a little bit of different cabeling. It supports lots
>   of features, that only expensive PBXs have. It include a channel driver
>   that can link LCR to Asterisk PBX.
> 
> Now that the underlying misdn driver has made it into the mainstream
> kernel and asterisk has a debian package for some time, this
> package fills the gap of combining both into a very scalable PBX.
You're welcome to join pkg-voip-maintainers and coordinate with us about
this :)

Regards,
Faidon




Changed Bug title to `ITP: LinuxCallRouter -- an ISDN based PBX for Linux' from `ITP: LinuxCallRouter - an ISDN based PBX for Linux'. Request was from Riccardo Stagni <unriccio@email.it> to control@bugs.debian.org. (Thu, 08 Jan 2009 14:27:04 GMT) Full text and rfc822 format available.

Owner recorded as Joerg Dorchain <joerg@dorchain.net>. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 10 Jan 2009 04:12:15 GMT) Full text and rfc822 format available.

Changed Bug title to `ITP: linuxcallrouter -- an ISDN based PBX for Linux' from `ITP: LinuxCallRouter -- an ISDN based PBX for Linux'. Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sat, 10 Jan 2009 04:12:24 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#510476; Package wnpp. (Fri, 16 Jan 2009 13:15:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joerg Dorchain <joerg@dorchain.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Fri, 16 Jan 2009 13:15:05 GMT) Full text and rfc822 format available.

Message #21 received at 510476@bugs.debian.org (full text, mbox):

From: Joerg Dorchain <joerg@dorchain.net>
To: Faidon Liambotis <paravoid@debian.org>
Cc: Joerg Dorchain <joerg@dorchain.net>, 510476@bugs.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>, debian-devel@lists.debian.org
Subject: Re: Bug#510476: ITP: LinuxCallRouter - an ISDN based PBX for Linux
Date: Fri, 16 Jan 2009 14:14:14 +0100
[Message part 1 (text/plain, inline)]
On Fri, Jan 02, 2009 at 05:28:24PM +0200, Faidon Liambotis wrote:
> You're welcome to join pkg-voip-maintainers and coordinate with us about
> this :)

I put my efforts so far online at
http://www.dorchain.net/~joerg/code/debian/ and would be pleased
to receive some critics.

Bye,

Joerg
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#510476; Package wnpp. (Sat, 21 Feb 2009 14:54:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joerg Dorchain <joerg@dorchain.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 21 Feb 2009 14:54:06 GMT) Full text and rfc822 format available.

Message #26 received at 510476@bugs.debian.org (full text, mbox):

From: Joerg Dorchain <joerg@dorchain.net>
To: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>, 510476@bugs.debian.org, isdn4linux@listserv.isdn4linux.de
Subject: LinuxCallRouter - New packages
Date: Sat, 21 Feb 2009 15:52:09 +0100
[Message part 1 (text/plain, inline)]
Hello all,

as there is a new upstream version I thought it is worth another
announcement that debian packages for lcr are available at
http://www.dorchain.net/~joerg/code/debian/.

As I received no feedback from last time and my logs show only
some interested bots trying the packages, I still appreciate any
comments.

Bye,

Joerg
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Joerg Dorchain <joerg@dorchain.net>:
Bug#510476; Package wnpp. (Tue, 24 Feb 2009 16:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Joerg Dorchain <joerg@dorchain.net>. (Tue, 24 Feb 2009 16:45:06 GMT) Full text and rfc822 format available.

Message #31 received at 510476@bugs.debian.org (full text, mbox):

From: Victor Seva <linuxmaniac@torreviejawireless.org>
To: Joerg Dorchain <joerg@dorchain.net>
Cc: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>, 510476@bugs.debian.org, isdn4linux@listserv.isdn4linux.de
Subject: Re: LinuxCallRouter - New packages
Date: Tue, 24 Feb 2009 17:43:24 +0100
[Message part 1 (text/plain, inline)]
Hi Joerg,

Joerg Dorchain wrote:

> Hello all,
>
> as there is a new upstream version I thought it is worth another
> announcement that debian packages for lcr are available at
> http://www.dorchain.net/~joerg/code/debian/.
>
> As I received no feedback from last time and my logs show only
> some interested bots trying the packages, I still appreciate any
> comments.


I have uploaded your work to the pkg-voip svn. I made no changes yet  
to it.
Please join pkg-voip and coordinate the effort to bring lcr to Debian.
--
Victor Seva <linuxmaniac@torreviejawireless.org>
http://linuxmaniac.torreviejawireless.org



[Message part 2 (text/html, inline)]
[PGP.sig (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Joerg Dorchain <joerg@dorchain.net>:
Bug#510476; Package wnpp. (Tue, 23 Jun 2009 10:36:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Victor Seva <linuxmaniac@torreviejawireless.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Joerg Dorchain <joerg@dorchain.net>. (Tue, 23 Jun 2009 10:36:05 GMT) Full text and rfc822 format available.

Message #36 received at 510476@bugs.debian.org (full text, mbox):

From: Victor Seva <linuxmaniac@torreviejawireless.org>
To: 510476@bugs.debian.org
Subject: updates
Date: Tue, 23 Jun 2009 12:23:14 +0200
[Message part 1 (text/plain, inline)]
Just for the record:

working in progress [0]

[0] http://svn.debian.org/wsvn/pkg-voip/lcr/?op=log&rev=0&sc=0&isdir=1
--
Victor Seva <linuxmaniac@torreviejawireless.org>
http://linuxmaniac.torreviejawireless.org



[PGP.sig (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Joerg Dorchain <joerg@dorchain.net>:
Bug#510476; Package wnpp. (Sat, 19 Feb 2011 17:59:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Joerg Dorchain <joerg@dorchain.net>. (Sat, 19 Feb 2011 17:59:16 GMT) Full text and rfc822 format available.

Message #41 received at 510476@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 510476@bugs.debian.org
Cc: control@bugs.debian.org
Subject: linuxcallrouter: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:02:41 +0000
retitle 510476 RFP: linuxcallrouter -- an ISDN based PBX for Linux
noowner 510476
thanks

Hi,

This is an automatic email to change the status of linuxcallrouter back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting linuxcallrouter, please send a mail to
<control@bugs.debian.org> with:

 retitle 510476 ITP: linuxcallrouter -- an ISDN based PBX for Linux
 owner 510476 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <510476@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: linuxcallrouter -- an ISDN based PBX for Linux' from 'ITP: linuxcallrouter -- an ISDN based PBX for Linux' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:06:01 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Joerg Dorchain <joerg@dorchain.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 18:06:01 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#510476; Package wnpp. (Sun, 20 Feb 2011 08:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joerg Dorchain <joerg@dorchain.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 08:51:03 GMT) Full text and rfc822 format available.

Message #50 received at 510476@bugs.debian.org (full text, mbox):

From: Joerg Dorchain <joerg@dorchain.net>
To: control@bugs.debian.org
Cc: 510476@bugs.debian.org, Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Subject: Re: Bug#510476: linuxcallrouter: changing back from ITP to RFP
Date: Sun, 20 Feb 2011 09:34:27 +0100
[Message part 1 (text/plain, inline)]
retitle 510476 ITP: linuxcallrouter -- an ISDN based PBX for Linux
owner 510476 !
thanks

Hello,

this friendly reminder overlapped with my intention to search again
for support bring the package in lcr to experimental.

Before, I would be appreciate some help to bring the package
source to quilt format. 

The latest released version is in the svn.

Bye,

Joerg
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: linuxcallrouter -- an ISDN based PBX for Linux' from 'RFP: linuxcallrouter -- an ISDN based PBX for Linux' Request was from Joerg Dorchain <joerg@dorchain.net> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:51:08 GMT) Full text and rfc822 format available.

Owner recorded as Joerg Dorchain <joerg@dorchain.net>. Request was from Joerg Dorchain <joerg@dorchain.net> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:51:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Joerg Dorchain <joerg@dorchain.net>:
Bug#510476; Package wnpp. (Mon, 27 May 2013 13:32:51 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Joerg Dorchain <joerg@dorchain.net>. (Mon, 27 May 2013 13:32:51 GMT) Full text and rfc822 format available.

Message #59 received at 510476@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 510476@bugs.debian.org
Cc: control@bugs.debian.org
Subject: linuxcallrouter: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:13 +0200
retitle 510476 RFP: linuxcallrouter -- an ISDN based PBX for Linux
noowner 510476
tag 510476 - pending
thanks

Hi,

This is an automatic email to change the status of linuxcallrouter back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting linuxcallrouter, please send a mail to
<control@bugs.debian.org> with:

 retitle 510476 ITP: linuxcallrouter -- an ISDN based PBX for Linux
 owner 510476 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <510476@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: linuxcallrouter -- an ISDN based PBX for Linux' from 'ITP: linuxcallrouter -- an ISDN based PBX for Linux' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:05:03 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Joerg Dorchain <joerg@dorchain.net>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 14:05:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#510476; Package wnpp. (Tue, 28 May 2013 08:51:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Joerg Dorchain <joerg@dorchain.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 28 May 2013 08:51:13 GMT) Full text and rfc822 format available.

Message #68 received at 510476@bugs.debian.org (full text, mbox):

From: Joerg Dorchain <joerg@dorchain.net>
To: control@bugs.debian.org, 510476@bugs.debian.org
Subject: Re: Bug#510476: linuxcallrouter: changing back from ITP to RFP
Date: Tue, 28 May 2013 10:34:33 +0200
retitle 510476 ITP: linuxcallrouter -- an ISDN based PBX for Linux
owner 510476 !
thanks



Changed Bug title to 'ITP: linuxcallrouter -- an ISDN based PBX for Linux' from 'RFP: linuxcallrouter -- an ISDN based PBX for Linux' Request was from Joerg Dorchain <joerg@dorchain.net> to control@bugs.debian.org. (Tue, 28 May 2013 08:51:19 GMT) Full text and rfc822 format available.

Owner recorded as Joerg Dorchain <joerg@dorchain.net>. Request was from Joerg Dorchain <joerg@dorchain.net> to control@bugs.debian.org. (Tue, 28 May 2013 08:51:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:04:34 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.